---
title: msRealTime
slug: Web/API/MsRealTime
tags:
  - msRealTime
---
<p id="Summary">{{APIRef("DOM")}}</p>

<p>{{Non-standard_header()}}</p>

<p><code><strong>msRealTime</strong></code> is a read/write property which specifies whether or not to enable low-latency playback on the media element.</p>

<p>This proprietary property is specific to Internet Explorer and Microsoft Edge.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">
ptr = object.msRealTime;

</pre>

<h2 id="Value">Value</h2>

<p>Boolean value set to <em>true</em> indicates that low-latency playback will be enabled on the media element. Low-latency playback is useful in communication and some gaming scenarios, but is more demanding on power consumption and less reliable for smooth media playback.</p>

<p>You must set the <code>msRealTime</code> before setting the <code>src</code> property in code.</p>

<p><code>msRealTime</code> should not be used in non-real-time or non-communication scenarios, such as audio and/or video playback, as this can affects playback startup latency of audio and video playback.</p>
